body.login {
  background-color: #FFFFFF; }

body.login a {
  color: #00DECD;
  text-decoration: none; }

body.login div#login h1 a {
  background-image: url("/wp-content/uploads/admin/go-vital-logo.png");
  padding-bottom: 0px;
  width: 196px;
  height: 61px;
  background-size: contain; }

body.login div#login input[type=submit] {
  border-radius: 0px;
  border: none;
  background-color: #00DECD;
  text-transform: uppercase;
  padding: 5px 20px; }

body.login div#login input {
  border-radius: 0px;
  border: solid 1px #B0ADA9;
  background-color: #FFFFFF; }

body.login div#login .forgetmenot {
  padding: 7.5px 0px; }

body.login div#login #nav {
  display: none; }

body.login div#login form[name=loginform] {
  border: solid 1px #B0ADA9;
  border-radius: 0px;
  background-color: #FAF9F8; }
